Mailinglist Archive: opensuse-security-announce (51 mails)

by author

< Previous 1 Next >

opensuse-security

17 Jan [security-announce] openSUSE-SU-2019:0064-1: important: Security update for zeromq
25 Jan [security-announce] openSUSE-SU-2019:0084-1: important: Security update for virtualbox
29 Jan [security-announce] openSUSE-SU-2019:0100-1: important: Security update for pdns-recursor
25 Jan [security-announce] openSUSE-SU-2019:0088-1: important: Security update for nodejs4
17 Jan [security-announce] openSUSE-SU-2019:0063-1: important: Security update for krb5
10 Jan [security-announce] openSUSE-SU-2019:0010-1: moderate: Security update for polkit
12 Jan [security-announce] openSUSE-SU-2019:0044-1: important: Security update for haproxy
17 Jan [security-announce] openSUSE-SU-2019:0052-1: important: Security update for mutt
11 Jan [security-announce] openSUSE-SU-2019:0016-1: moderate: Security update for GraphicsMagick
25 Jan [security-announce] openSUSE-SU-2019:0085-1: important: Security update for krb5
12 Jan [security-announce] openSUSE-SU-2019:0019-1: moderate: Security update for discount
01 Jan [security-announce] openSUSE-SU-2019:0003-1: moderate: Security update for GraphicsMagick
10 Jan [security-announce] openSUSE-SU-2019:0008-1: moderate: Security update for libraw
10 Jan [security-announce] openSUSE-SU-2019:0009-1: important: Security update for singularity
29 Jan [security-announce] openSUSE-SU-2019:0097-1: moderate: Security update for systemd
28 Jan [security-announce] openSUSE-SU-2019:0091-1: important: Security update for openssh
13 Jan [security-announce] openSUSE-SU-2019:0051-1: moderate: Security update for sssd
21 Jan [security-announce] openSUSE-SU-2019:0068-1: important: Security update for webkit2gtk3
28 Jan [security-announce] openSUSE-SU-2019:0090-1: moderate: Security update for PackageKit
12 Jan [security-announce] openSUSE-SU-2019:0043-1: important: Security update for java-1_8_0-openjdk
17 Jan [security-announce] openSUSE-SU-2019:0053-1: important: Security update for LibVNCServer
17 Jan [security-announce] openSUSE-SU-2019:0061-1: Security update for libunwind
12 Jan [security-announce] openSUSE-SU-2019:0021-1: important: Security update for libgit2
12 Jan [security-announce] openSUSE-SU-2019:0020-1: moderate: Security update for gpg2
12 Jan [security-announce] openSUSE-SU-2019:0042-1: important: Security update for java-1_7_0-openjdk
25 Jan [security-announce] openSUSE-SU-2019:0087-1: important: Security update for zeromq
17 Jan [security-announce] openSUSE-SU-2019:0058-1: moderate: Security update for live555
17 Jan [security-announce] openSUSE-SU-2019:0054-1: moderate: Security update for gitolite
29 Jan [security-announce] openSUSE-SU-2019:0096-1: important: Security update for freerdp
13 Jan [security-announce] openSUSE-SU-2019:0048-1: important: Security update for irssi
23 Jan [security-announce] openSUSE-SU-2019:0082-1: important: Security update for ntpsec
31 Jan [security-announce] openSUSE-SU-2019:0104-1: important: Security update for ghostscript
13 Jan [security-announce] openSUSE-SU-2019:0050-1: moderate: Security update for aria2
12 Jan [security-announce] openSUSE-SU-2019:0022-1: important: Security update for gthumb
13 Jan [security-announce] openSUSE-SU-2019:0048-1: important: Security update for irssi
29 Jan [security-announce] openSUSE-SU-2019:0095-1: moderate: Security update for singularity
29 Jan [security-announce] openSUSE-SU-2019:0094-1: moderate: Security update for libraw
17 Jan [security-announce] openSUSE-SU-2019:0057-1: important: Security update for wget
29 Jan [security-announce] openSUSE-SU-2019:0098-1: important: Security update for systemd
31 Jan [security-announce] openSUSE-SU-2019:0107-1: important: Security update for pdns-recursor
01 Jan [security-announce] openSUSE-SU-2019:1-1: moderate: Security update for GraphicsMagick
29 Jan [security-announce] openSUSE-SU-2019:0093-1: important: Security update for openssh
31 Jan [security-announce] openSUSE-SU-2019:0108-1: important: Security update for webkit2gtk3
25 Jan [security-announce] openSUSE-SU-2019:0086-1: moderate: Security update for soundtouch
31 Jan [security-announce] openSUSE-SU-2019:0103-1: important: Security update for ghostscript
18 Jan [security-announce] openSUSE-SU-2019:0066-1: important: Security update for podofo
28 Jan [security-announce] openSUSE-SU-2019:0089-1: important: Security update for nodejs8
12 Jan [security-announce] openSUSE-SU-2019:0045-1: important: Security update for LibVNCServer
17 Jan [security-announce] openSUSE-SU-2019:0065-1: important: Security update for the Linux Kernel
23 Jan [security-announce] openSUSE-SU-2019:0081-1: important: Security update for webkit2gtk3
28 Jan [security-announce] openSUSE-SU-2019:0092-1: moderate: Security update for wireshark
< Previous 1 Next >
List Navigation